.wrp-global-map {

  position: relative;

  max-width: 1000px;

  margin: 80px auto 0;

}

.wrp-global-map h2 {

  margin-bottom: 20px;

}

.wrp-global-map img {

  max-width: 100%;

}

.wrp-global-map .lst-map li {

  position: absolute;

}

.wrp-global-map .lst-map li a {

  width: auto;

  padding: 3px 10px;

  font-size: 14px;

}

.wrp-global-map .lst-map li.north {

  top: 35%;

  left: 10%;

}

.wrp-global-map .lst-map li.south {

  top: 70%;

  left: 20%;

}

.wrp-global-map .lst-map li.europe {

  top: 32%;

  left: 47%;

}

.wrp-global-map .lst-map li.asia {

  top: 65%;

  left: 76%;

}

.wrp-global-map .lst-map li.china {

  top: 44%;

  left: 72.5%;

}

.wrp-global-map .lst-map li.japan {

  top: 46%;

  left: 87%;

}

.wrp-global-map .link-global-map {

  text-align: center;

  position: relative;

}

.wrp-global-map .link-global-map a:before {

  content: "\e908";

  font-family: "sekisui";

  font-style: normal;

  font-weight: normal;

  vertical-align: baseline;

  color: #052d93;

  font-size: 1.2em;

  margin-right: 0.5em;

}

.page-group-top .wrp-global-map {

  margin-top: 0;

  padding-top: 80px;

}

.page-group-top .wrp-global-map .lst-map li a {

  font-size: 16px;

  padding: 6px 20px;

}

.page-group-top .wrp-global-map .lst-map li.europe {

  top: 30%;

  left: 44%;

}

.page-group-top .wrp-global-map .lst-map li.china {

  top: 45%;

  left: 71%;

}

.page-group-top .wrp-global-map .lst-map li.japan {

  top: 48%;

  left: 87%;

}

@media only screen and (min-width:1px) and (max-width:1000px) {

  .wrp-global-map img {

    display: none;

  }

  .wrp-global-map .lst-map {

    text-align: left;

  }

  .wrp-global-map .lst-map li {

    position: relative;

    top: 0 !important;

    left: 0 !important;

    margin-bottom: 5px;

    padding: 0;

    display: block;

  }

  .wrp-global-map .lst-map li a {

    position: relative;

    display: block;

    font-size: 12px;

    padding: 5px 0;

    width: auto;

    color: #000;

    background: none;

    border: 0;

    text-align: left;

  }

  .wrp-global-map .lst-map li a:before {

    content: "\e908";

    font-family: "sekisui";

    font-style: normal;

    font-weight: normal;

    vertical-align: baseline;

    color: #052d93;

    font-size: 1.2em;

    margin-right: 0.5em;

  }

  .wrp-global-map .link-global-map {

    text-align: left;

  }

  .wrp-global-map .link-global-map a {

    font-size: 12px;

  }

  .page-group-top .wrp-global-map {

    padding-top: 0;

  }

}

/*-------------------------------*/

.lst-map {

  text-align: center;

}

.lst-map li {

  text-align: center;

  display: inline-block;

  margin-right: 14px;

  margin-bottom: 15px;

}

/*.lst-map li:last-child{







	margin-right: 0;







}*/

.lst-map li a {

  display: block;

  box-sizing: border-box;

  width: 240px;

  padding: 12px 0;

  margin: 0 auto;

  border: solid 2px #0e2e92;

  color: #fff;

  background: #0e2e92;

  -webkit-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);

  transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);

}

.lst-map li a:hover {

  color: #0e2e92;

  background: #fff;

}

@media only screen and (min-width:1px) and (max-width:767px) {

  .lst-map li {

    display: block;

    margin-bottom: 22px;

    margin-right: 0;

  }

  .lst-map li a {

    width: auto;

    font-size: 12px;

    font-weight: 500;

    padding: 15px 0;

  }

}

/*---------- nav ----------*/

.nav__container {

  position: fixed;

  width: 180px;

  height: 100%;

  z-index: 100;

  background: #fff;

  /*



	overflow: auto;



	*/

}

.nav__container .nav__bg__shadow {

  position: absolute;

  left: 180px;

  top: 0;

  width: 3px;

  height: 100%;

  display: block;

  background: url(/csr/assets/img/top/bg_nav.png) center top repeat-y;

  /*z-index: 101;*/

  z-index: -1;

}

.nav__container .nav__bg__forhide {

  background: #fff;

  width: 180px;

  padding-top: 10px;

  margin-top: -10px;

}

.nav__container .nav__body__inner {

  background: #fff;

}

.nav__container .nav__logo {

  position: relative;

  z-index: 110;

  height: 123px;

  text-align: center;

  box-sizing: border-box;

  padding: 44px 0 45px;

  background: #fff;

}

.nav__container .nav__logo a:hover {

  opacity: 1;

  filter: alpha(opacity=100);

  -ms-filter: "alpha(opacity=100)";

}

/* main menu */

.nav__container .nav__menu > li {

  width: 180px;

  height: 38px;

  position: relative;

  background-color: #fff;

  background-position: left center;

  background-repeat: no-repeat;

  transition: background-color 200ms ease;

  -webkit-transition: background-color 200ms ease;

}

.nav__container .nav__menu > li:before {

  content: '';

  display: block;

  position: absolute;

  width: 3px;

  height: 20px;

  top: 8px;

  left: 15px;

  background-color: #0e3092;

}

.nav__container .nav__menu > li:after {

  display: none;

}

.nav__container .nav__menu > li > a {

  display: block;

  box-sizing: border-box;

  padding: 14px 0;

  padding-left: 30px;

  height: 100%;

  font-size: 0;

  text-indent: -100000%;

  position: relative;

  z-index: 110;

}

.nav__container .nav__menu li > a:before {

  content: '';

  position: absolute;

  right: -1px;

  top: 50%;

  margin-top: -8px;

  background: url(/csr/assets/img/top/img_box_arrow.png) left top no-repeat;

  width: 0px;

  height: 17px;

  transition: all 200ms ease;

  -webkit-transition: all 200ms ease;

}

.nav__container .nav__menu li.is--open > a:before {

  width: 11px;

}

.nav__container .nav__menu > li.nav01 {

  background-image: url(/csr/assets/img/top/tx_nav_01.png);

}

.nav__container .nav__menu > li.nav02 {

  background-image: url(/csr/assets/img/top/tx_nav_02.png);

}

.nav__container .nav__menu > li.nav03 {

  background-image: url(/csr/assets/img/top/tx_nav_03.png);

}

.nav__container .nav__menu > li.nav04 {

  background-image: url(/csr/assets/img/top/tx_nav_04.png);

}

.nav__container .nav__menu > li.nav05 {

  background-image: url(/csr/assets/img/top/tx_nav_05.png);

}

.nav__container .nav__menu > li.nav06 {

  background-image: url(/csr/assets/img/top/tx_nav_06.png);

}

.nav__container .nav__menu > li.is--open {

  background-color: #0e3092;

  background-position: -180px center;

}

.nav__container .nav__menu > li.is--open:before {

  background-color: #fff;

}

.nav__container .nav__menu > li.is--open:after {

  border: 3px solid transparent;

  border-left: 7px solid #fff;

}

.is--notouch .nav__container .nav__menu > li:hover {

  background-color: #0e3092;

  background-position: -180px center;

}

.is--notouch .nav__container .nav__menu > li:hover:before {

  background-color: #fff;

}

/* sub menu */

.nav__container .nav__sub_menu {

  position: relative;

  width: 160px;

  height: auto;

  padding: 0;

  margin: 11px 0 0 10px;

  z-index: 110;

  border-top: 1px solid #0e3092;

}

.nav__container .nav__sub_menu li {

  box-sizing: border-box;

  border-bottom: 1px solid #0e3092;

}

.nav__container .nav__sub_menu li a {

  display: block;

}

.nav__container .nav__earthquake {

  position: relative;

  width: 160px;

  height: auto;

  margin: 9px 0 0 10px;

  z-index: 110;

}

.nav__container .nav__earthquake li {

  margin-bottom: 6px;

}

.nav__container .nav__earthquake li.earthquake02 {

  margin-bottom: 0;

  padding-bottom: 40px;

}

.nav__container .nav__earthquake li a {

  display: block;

  background-color: #f5f5f5;

}

.is--notouch .nav__container .nav__sub_menu li a:hover, .is--notouch .nav__container .nav__earthquake li a:hover {

  opacity: 0.7;

  filter: alpha(opacity=70);

  -ms-filter: "alpha(opacity=70)";

}

.nav_open__container {

  width: 100%;

  padding-left: 180px;

  box-sizing: border-box;

  position: fixed;

  top: 0;

  left: -101%;

  overflow-y: auto;

  z-index: -1;

  transition: left 600ms ease;

  -webkit-transition: left 600ms ease;

  display: none;

}

.nav_open__container a img {

  transition: all 400ms ease;

  -webkit-transition: all 400ms ease;

}

.nav__menu li.is--open .nav_open__container {

  left: 0;

}

.nav_open__subcontainer {

  padding: 1.94% 1.265% 2.7%;

  margin-bottom: 0;

  border-left: 1px solid #c4c4c4;

  box-sizing: border-box;

  background: url(/csr/assets/img/top/bg_menu.png);

}

.nav_open__container .nav_open__ttl {

  margin: 0 0 16px 1.2987%;

}

.nav_open__container .nav_open__ttl a {

  font-size: 14px;

  color: #0e3092;

  font-weight: bold;

  padding-bottom: 4px;

}

.nav_open__container .nav_open__ttl a span {

  font-size: 24px;

  line-height: 1;

  font-weight: bold;

  color: #0e3092;

  transition: color 400ms ease;

  -webkit-transition: color 400ms ease;

  margin-right: 8px;

}

.nav_open__container .nav__ttl {

  position: relative;

  font-size: 18px;

  line-height: 1.5;

  font-weight: bold;

  color: #3d3d3d;

  padding: 0.88% 0 0.88% 13px;

  margin: 0 0 0 1.2987%;

}

.nav_open__container .nav__ttl:before {

  content: '';

  display: block;

  position: absolute;

  left: 0;

  top: 3px;

  width: 3px;

  height: 20px;

  margin-top: 0.88%;

  background: #000;

}

.nav_open__container .nav__ttl__detail {

  font-size: 13px;

  margin-left: 5px;

}

.nav_open__inner.clearfix {

  display: -webkit-box;

  display: -moz-box;

  display: -ms-flexbox;

  display: -webkit-flex;

  display: -moz-flex;

  display: flex;

  -webkit-box-lines: multiple;

  -moz-box-lines: multiple;

  -webkit-flex-wrap: wrap;

  -moz-flex-wrap: wrap;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

}

.nav_open__container .nav_open__txt {

  display: inline-block;

  margin: 5px 5px 6px 9px;

  font-size: 16px;

  color: #3d3d3d;

  line-height: 1.4;

  font-weight: bold;

}

.nav_open__container .nav_open__box {

  float: left;

  width: 22.4026%;

  padding: 0 0 10px;

  margin: 0 1.2987% 2.5974%;

  background-color: #fff;

}

.nav_open__container .nav_open__box.is--nomargin_bottom {

  margin-bottom: 0;

}

.nav_open__container .nav_open__box .nav_open__img {

  width: 100%;

  box-sizing: border-box;

  border: 3px solid transparent;

}

.nav_open__container .nav_open__boxbtn {

  width: 22.4026%;

  min-height: 1px;

  padding: 0;

  margin: 0 1.2987% 2.5974%;

}

.nav_open__container .nav_open__boxbtn a {

  display: block;

  width: 100%;

  padding: 8px;

  box-sizing: border-box;

  border: 1px solid #adadad;

  margin-top: 12px;

  text-align: center;

}

.nav_open__container .nav_open__boxbtn a:first-child {

  margin-top: 0;

}

/*20200916 修正ここから*/

.boxbtn__contactRegardingCSR{

	margin-top: 24px !important;

}

@media screen and (max-width: 767px) {

  .boxbtn__contactRegardingCSR{

    margin-top: 0 !important;

  }

}

/*20200916 修正ここまで*/



.nav_open__container .nav_open__boxbtn a .nav_open__txt {

  margin: 0;

  line-height: 1.3125;

  width: 100%;

}

.nav_open__container a.is--pdf:after {

  content: '';

  display: inline-block;

  background: url(/csr/assets/img/top/ic_pdf2.png) left top no-repeat;

  background-size: 100% auto;

  width: 23px;

  height: 24px;

  margin-left: 0;

  vertical-align: sub;

}

.nav_open__container .nav_open__detail li {

  line-height: 1;

  padding: 0 9px;

  margin-bottom: 5px;

}

.nav_open__container .nav_open__detail li span, .nav_open__container .nav_open__detail li a {

  color: #3d3d3d;

  font-size: 13px;

  line-height: 1.45;

}

.nav_open__container .nav_open__detail li a .is--indent {

  display: inline-block;

  text-indent: -1em;

  padding-left: 1em;

}

.nav_open__container .nav_open__detail li.is--nav02_01, .nav_open__container .nav_open__detail li.is--nav02_02, .nav_open__container .nav_open__detail li.is--nav02_03, .nav_open__container .nav_open__detail li.is--nav02_04 {

  margin-top: 5px;

}

.nav_open__container .nav_open__detail li.is--nav02_01 {

  margin-bottom: 6px;

}

.nav_open__container .nav_open__detail li.is--nav02_01 a {

  line-height: 1.1;

}

.nav_open__container .nav_open__close_btn {

  position: absolute;

  right: 30px;

  top: 24px;

}

.nav_open__container .nav_open__boxbtn .nav_open__subbox {

  display: table;

  width: 100%;

  height: 100%;

}

.nav_open__container .nav_open__boxbtn .nav_open__subbox .nav_open__txt {

  display: table-cell;

  vertical-align: middle;

}

/* hover */

.is--notouch .nav_open__container a:hover {

  opacity: 1;

}

.is--notouch .nav_open__container a:hover .nav_open__txt, .is--notouch .nav_open__container .nav_open__detail li a:hover .is--indent {

  text-decoration: underline;

}

.is--notouch .nav_open__container a:hover img {

  opacity: 0.8;

  filter: alpha(opacity=80);

  -ms-filter: "alpha(opacity=80)";

}

.is--notouch .nav_open__container .nav_open__ttl a:hover {

  border-bottom: 1px solid #0e3092;

}

.is--notouch .nav_open__container .nav_open__detail a:hover {

  text-decoration: underline;

}

.is--notouch .nav_open__container .nav_open__boxbtn a:hover {

  border-color: #777;

}

.is--notouch .nav_open__container .nav_open__boxbtn a:hover .nav_open__txt {

  text-decoration: none;

}

.is--notouch .nav_open__container .nav_open__box a:hover .inline-block {

  text-decoration: underline;

}

/*---------- nav01 ----------*/

.nav_open__container.nav01__container .nav_open__box .img__inner {

  position: relative;

}

.nav_open__container.nav01__container .nav_open__box .img__inner .img__txt {

  position: absolute;

  width: 69.459%;

  max-width: 174px;

  top: 25%;

  left: 5%;

}

.nav_open__container.nav01__container .nav_open__box .img__inner .img__txt img {

  width: 100%;

}

/*---------- nav02 ----------*/

.nav_open__container.nav02__container .nav_open__boxbtn {

  margin-top: -1.5584%;

}

.nav_open__container.nav02__container .nav_open__box .img__inner {

  position: relative;

}

.nav_open__container.nav02__container .nav_open__box .img__inner .img__txt {

  position: absolute;

  width: 50.793%;

  max-width: 128px;

  top: 33%;

  left: 6%;

}

.nav_open__container.nav02__container .nav_open__box .img__inner .img__txt img {

  width: 100%;

}

/*---------- nav03 ----------*/

/*---------- nav04 ----------*/

.nav_open__container.nav04__container .nav_open__box {

  padding: 0 0 3px;

}

.nav_open__container.nav04__container .nav_open__boxbtn a {

  display: block;

  width: 100%;

  height: 100%;

}

.nav04__container .nav_open__search {

  border-top: 1px solid #3c3c3c;

  border-bottom: 1px solid #3c3c3c;

  margin: 0 1.2987% 1.81818%;

  padding: 0.5% 0;

}

.nav04__container .nav_open__search__ttl {

  display: table-cell;

  width: 25%;

  height: 100%;

}

.nav04__container .nav_open__search__ttl .search__ttl {

  font-size: 18px;

  line-height: 19px;

  font-weight: bold;

  color: #3d3d3d;

  padding-left: 33px;

  background: url(/csr/assets/img/top/ic_product_search.png) 4px center no-repeat;

  background-size: auto auto;

}

.nav04__container .nav_open__search__ttl .search__txt {

  font-size: 12px;

  line-height: 1.33;

  color: #3d3d3d;

  margin: 6px 0 0 0;

}

.nav04__container .nav_open__search ul {

  display: table-cell;

  vertical-align: middle;

  width: 75%;

  height: 100%;

  margin-top: 0;

}

.nav04__container .nav_open__search ul li {

  /*



	display: inline-block;



	width: 31.3%;



	max-width: 300px;



	*/

  float: left;

  width: 47.3%;

  height: auto;

  margin-left: 2.5%;

  position: relative;

  background-color: #fff;

  transition: opacity 400ms ease;

  -webkit-transition: opacity 400ms ease;

}

.is--notouch .nav04__container .nav_open__search ul li:hover {

  opacity: 0.8;

  filter: alpha(opacity=80);

  -ms-filter: "alpha(opacity=80)";

}

.nav04__container .nav_open__search ul li:first-child {

  margin-left: 1.1%;

}

.nav04__container .nav_open__search ul li:before {

  content: '';

  display: block;

  width: 16px;

  height: 16px;

  background: #3d3d3d url(/csr/assets/img/top/ic_arrow.png) center center no-repeat;

  position: absolute;

  top: 50%;

  margin-top: -8px;

  right: 0;

}

.nav04__container .nav_open__search ul li a {

  position: relative;

  display: table;

  font-size: 16px;

  font-weight: bold;

  height: auto;

  padding: 10px 20px 10px 5px;

  text-align: center;

  border: 1px solid #3d3d3d;

  box-sizing: border-box;

  color: #3d3d3d;

  box-sizing: border-box;

  width: 100%;

  height: 100%;

}

.nav04__container .nav_open__search ul li a .search__subbox {

  display: table-cell;

  vertical-align: middle;

}

.nav04__container .nav__ttl {

  line-height: 1.5;

}

.nav04__container .nav_open__boxbtn a .nav_open__txt {

  font-size: 14px;

}

.nav04__container .nav_open__boxbtn a .nav_open__txt .is--small_txt {

  font-size: 11px;

}

/*---------- nav05 ----------*/

.nav_open__container.nav05__container .nav_open__box {

  width: 97.6104%;

}

.nav_open__container.nav05__container .map__inner {

  position: relative;

}

.nav_open__container.nav05__container .map__link li img {

  width: 100%;

  height: auto;

}

.nav_open__container.nav05__container .map__link01 {

  position: absolute;

  top: 13.5%;

  left: 20.5%;

  width: 10.601%;

}

.nav_open__container.nav05__container .map__link02 {

  position: absolute;

  top: 49%;

  left: 31%;

  width: 16.262%;

}

.nav_open__container.nav05__container .map__link03 {

  position: absolute;

  top: 13.5%;

  left: 49.5%;

  width: 7.187%;

}

.nav_open__container.nav05__container .map__link04 {

  position: absolute;

  top: 46.5%;

  left: 72.2%;

  width: 10.781%;

}

.nav_open__container.nav05__container .map__link05 {

  position: absolute;

  top: 28%;

  left: 62.4%;

  width: 7.097%;

}

.nav_open__container.nav05__container .map__link06 {

  position: absolute;

  top: 31.8%;

  left: 76.3%;

  width: 6.828%;

}

/*---------- nav06 ----------*/

.nav06__container .nav__box {

  background-color: #fff;

  padding: 20px 0;

  margin: 0 1.2987% 2.5974%;

}

.nav06__container .nav__box ul {

  width: 64%;

  min-width: 600px;

  margin: 0 auto;

}

.nav06__container .nav__box ul li {

  float: left;

  width: 22.224%;

  min-width: 130px;

  margin: 1.388%;

  text-align: center;

  box-sizing: border-box;

  border: 1px solid #3d3d3d;

  transition: opacity 400ms ease;

  -webkit-transition: opacity 400ms ease;

}

.is--notouch .nav06__container .nav__box.nav__box__category ul li:hover {

  opacity: 0.8;

  filter: alpha(opacity=80);

  -ms-filter: "alpha(opacity=80)";

}

.is--notouch .nav06__container .nav__box.nav__box__year ul li:hover {

  opacity: 0.7;

  filter: alpha(opacity=70);

  -ms-filter: "alpha(opacity=70)";

}

.nav06__container .nav__box ul li.all {

  background-color: #a0a0a0;

  border-color: #a0a0a0;

}

.nav06__container .nav__box ul li.pressrelease {

  background-color: #cc6666;

  border-color: #cc6666;

}

.nav06__container .nav__box ul li.event {

  background-color: #cc99cc;

  border-color: #cc99cc;

}

.nav06__container .nav__box ul li.product {

  background-color: #158a7f;

  border-color: #158a7f;

}

.nav06__container .nav__box ul li.ir {

  background-color: #5b80b6;

  border-color: #5b80b6;

}

.nav06__container .nav__box ul li.csr {

  background-color: #30a1d2;

  border-color: #30a1d2;

}

.nav06__container .nav__box ul li.company {

  background-color: #978474;

  border-color: #978474;

}

.nav06__container .nav__box ul li a {

  position: relative;

  display: block;

  ;

  font-size: 16px;

  line-height: 1.3125;

  font-weight: bold;

  padding: 13px 8px;

  color: #3d3d3d;

}

.nav06__container .nav__box.nav__box__category ul li a {

  color: #fff;

}

.nav_open__container.nav06__container .nav_open__boxbtn {

  margin-top: 0.85%;

}

.nav_open__container.nav06__container .nav_open__boxbtn a {

  padding: 20px 8px;

}

/*---------- link ----------*/

.link__area {

  background-color: #e9ecf3;

}

.link__area .link__inner {

  max-width: 1115px;

  width: 80%;

  padding-top: 25px;

  padding-bottom: 40px;

  margin: 0 auto;

}

.link__area .link__inner .link__box {

  float: left;

  max-width: 205px;

  min-width: 110px;

  width: 18%;

  margin-left: 9px;

  margin-right: 9px;

}

.link__area .link__inner .link__box .link__ttl {

  font-size: 12px;

  font-weight: bold;

  border-bottom: 1px solid #0e3092;

  padding-left: 10px;

  margin-top: 15px;

  margin-bottom: 7px;

}

.link__area .link__inner .link__box ul li {

  font-size: 12px;

  position: relative;

  padding-left: 10px;

  line-height: 1.833;

}

.is--notouch .link__area .link__inner .link__box ul li a:hover {

  opacity: 1;

  text-decoration: underline;

}

.link__area .link__inner .link__box ul li:before {

  content: '';

  display: block;

  position: absolute;

  border: 3px solid transparent;

  border-left: 3px solid #0e3092;

  top: 7px;

  left: 0;

}

.link__area .link__inner .link__logo {

  margin-top: 46px;

  text-align: center;

}

/*---------- footer ----------*/

.footer__container {

  background-color: #0e3092;

  position: relative;

  z-index: 200;

  height: 30px;

}

.footer__container ul {

  position: absolute;

  top: 8px;

  left: 23px;

}

.footer__container ul li {

  float: left;

  border-left: 1px solid #fff;

  padding-left: 8px;

  margin-left: 8px;

  line-height: 10px;

}

.footer__container ul li:first-child {

  border: none;

  padding: 0;

  margin: 0;

}

.footer__container ul li a {

  font-size: 10px;

  color: #fff;

}

.footer__container ul li a:link, .footer__container ul li a:visited, .footer__container ul li a:active {

  color: #fff;

}

.footer__container .footer__copyright {

  position: absolute;

  top: 10px;

  right: 13px;

}

@media screen and (max-width: 767px) {

  /*---------- nav ----------*/

  .nav__container {

    width: 100%;

    min-width: 320px;

    background: none;

    position: static;

    height: auto;

    z-index: 400;

  }

  .nav__container .nav__header__inner {

    width: 100%;

    height: 50px;

    background: none;

    background-color: #fff;

    position: relative;

    z-index: 200;

  }

  .nav__container .nav__header__inner .nav__logo {

    z-index: 0;

    padding: 0;

    height: 50px;

  }

  .nav__container .nav__header__inner .nav__logo a {

    display: block;

    position: absolute;

    top: 15px;

    left: 12px;

    padding: 0;

    width: 76px;

    height: 21px;

    background: url(/csr/assets/img/top/sp/tx_corporate_logo.png);

    background-size: 100% auto;

  }

  .nav__container .nav__body__inner {

    position: absolute;

    width: 100%;

    top: -579px;

    z-index: 50;

    min-width: 320px;

  }

  .nav__container .nav__header__inner .nav__logo img {

    display: none;

  }

  .nav__container .nav__menu, .nav__container .nav__sub_menu, .nav__container .nav__club, .nav__container .nav__earthquake {

    background: url(/csr/assets/img/top/sp/bg_menu.png);

    width: 100%;

  }

  .nav__container .nav__menu > li:before {

    height: 19px;

    left: 20px;

    top: 12px;

  }

  .nav__container .nav__menu > li:after {

    content: '';

    display: block;

    width: 11px;

    height: 44px;

    background: url(/csr/assets/img/top/sp/ic_menu_arrow_down.png) left center no-repeat;

    background-size: 100% auto;

    position: absolute;

    right: 20px;

    top: 0;

  }

  .nav__container .nav__menu > li {

    background-color: transparent;

    width: 100%;

    height: 44px;

    overflow-y: hidden;

    box-sizing: border-box;

    border-bottom: 1px solid #969696;

    background-position: 30px top;

    background-size: auto 43px;

    background-color: #f5f5f5;

  }

  .nav__container .nav__menu > li.nav01 {

    background-image: url(/csr/assets/img/top/sp/tx_nav_01.png);

  }

  .nav__container .nav__menu > li.nav02 {

    background-image: url(/csr/assets/img/top/sp/tx_nav_02.png);

  }

  .nav__container .nav__menu > li.nav03 {

    background-image: url(/csr/assets/img/top/sp/tx_nav_03.png);

  }

  .nav__container .nav__menu > li.nav04 {

    background-image: url(/csr/assets/img/top/sp/tx_nav_04.png);

  }

  .nav__container .nav__menu > li.nav06 {

    background-image: url(/csr/assets/img/top/sp/tx_nav_05.png);

  }

  .nav__container .nav__menu > li.nav05 {

    background-image: url(/csr/assets/img/top/sp/tx_nav_06.png);

  }

  .nav__container .nav__menu > li > a {

    display: block;

    padding: 0;

  }

  .nav__container .nav__menu li > a:before {

    display: none;

  }

  .nav__container .nav__menu > li.is--open {

    background-color: transparent;

    background-position: 30px top;

  }

  .nav__container .nav__menu > li.is--open:before {

    background-color: #0e3092;

  }

  .nav__container .nav__menu > li.is--open:after {

    background-image: url(/csr/assets/img/top/sp/ic_menu_arrow_up.png);

    border: none;

  }

  .is--notouch .nav__container .nav__menu > li:hover {

    background-color: transparent;

    background-position: 30px top;

  }

  .is--notouch .nav__container .nav__menu > li:hover:before {

    background-color: #0e3092;

  }

  /* sub menu */

  .nav__container .nav__sub_menu {

    height: 65px;

    padding: 0 1.25%;

    margin: 0;

    box-sizing: border-box;

    background: #f5f5f5;

    border-top: none;

    border-bottom: 1px solid #969696;

  }

  .nav__container .nav__sub_menu li {

    border-bottom: none;

  }

  .nav__container .nav__sub_menu li a {

    width: 32.083%;

    float: left;

    margin-top: 7px;

    height: 50px;

    background-position: center center;

    background-repeat: no-repeat;

    background-color: #fff;

    background-size: 82px 38px;

    margin-left: 0.625%;

    margin-right: 0.625%;

    box-sizing: border-box;

    border: 1px solid #0e3092;

  }

  .nav__container .nav__sub_menu li.sub_menu01 a {

    background-image: url(/csr/assets/img/top/sp/tx_nav_sub01.png);

  }

  .nav__container .nav__sub_menu li.sub_menu02 a {

    background-image: url(/csr/assets/img/top/sp/tx_nav_sub02.png);

  }

  .nav__container .nav__sub_menu li.sub_menu03 a {

    background-image: url(/csr/assets/img/top/sp/tx_nav_sub03.png);

  }

  .nav__container .nav__sub_menu li img {

    display: none;

  }

  /* club */

  .nav__container .nav__club {

    margin: 0;

    border: none;

    border-bottom: 1px solid #969696;

    height: 48px;

  }

  .nav__container .nav__club a {

    display: block;

    height: 100%;

    box-sizing: border-box;

    padding: 15px 0;

    background: url(/csr/assets/img/top/sp/tx_club.png) center center no-repeat;

    background-size: 181px 16px;

  }

  .nav__container .nav__club img {

    display: none;

  }

  /* earthquake */

  .nav__container .nav__earthquake {

    margin: 0;

  }

  .nav__container .nav__earthquake li {

    width: 100%;

    height: 48px;

    background-color: #f5f5f5;

    margin-bottom: 0;

    border-bottom: 1px solid #969696;

  }

  .is--notouch .nav__container .nav__earthquake a:hover {

    background-color: transparent;

  }

  .nav__container .nav__earthquake li a:after {

    display: none;

  }

  .nav__container .nav__earthquake .earthquake01 a {

    display: block;

    width: 100%;

    height: 100%;

    background: url(/csr/assets/img/top/sp/tx_earthquake01.png) center center no-repeat;

    background-size: 163px 14px;

  }

  .nav__container .nav__earthquake li.earthquake02 {

    padding-bottom: 0;

  }

  .nav__container .nav__earthquake .earthquake02 a {

    display: block;

    width: 100%;

    height: 100%;

    background: url(/csr/assets/img/top/sp/tx_earthquake02.png) center center no-repeat;

    background-size: 182px 14px;

  }

  .nav__container .nav__earthquake img {

    display: none;

  }

  /* sp btn */

  .nav__sp_btn {

    display: block;

    width: 29px;

    height: 33px;

    position: absolute;

    top: 10px;

    right: 10px;

  }

  .nav__sp_btn span, .nav__sp_btn span:before, .nav__sp_btn span:after {

    display: block;

    position: absolute;

    width: 29px;

    height: 3px;

    background: #0e3092;

    transition: all 400ms ease;

    -webkit-transition: all 400ms ease;

  }

  .nav__sp_btn span {

    top: 8px;

  }

  .nav__sp_btn span:before {

    content: '';

    top: -8px;

  }

  .nav__sp_btn span:after {

    content: '';

    top: 8px;

  }

  .nav__sp_btn img {

    position: absolute;

    top: 22px;

  }

  .nav__container.is--open .nav__sp_btn span {

    background: none;

  }

  .nav__container.is--open .nav__sp_btn span:before {

    -webkit-transform: rotate(45deg);

    transform: rotate(45deg);

    top: -1px;

  }

  .nav__container.is--open .nav__sp_btn span:after {

    -webkit-transform: rotate(135deg);

    transform: rotate(135deg);

    top: -1px;

  }

  /* nav search */

  .nav__header__inner .nav__search_btn {

    position: absolute;

    top: 15px;

    right: 137px;

  }

  .search_open__container {

    background: url(/csr/assets/img/top/sp/bg_menu.png);

    width: 100%;

    box-sizing: border-box;

    padding: 20px 10px;

    position: relative;

    z-index: 51;

    position: absolute;

    top: -20px;

  }

  .search_open__container .search_open__icon {

    position: absolute;

    top: 29px;

    left: 20px;

  }

  .search_open__container input {

    float: left;

    display: block;

    width: 83%;

    height: 30px;

    background-color: #fff;

    border: none;

    box-sizing: border-box;

    padding-left: 30px;

    padding-right: 10px;

    padding-top: 5px;

    padding-bottom: 0;

    vertical-align: middle;

    font-size: 12px;

    line-height: 1;

    border-radius: 0;

  }

  .search_open__container .search__send_btn {

    float: left;

    display: block;

    width: 15%;

    height: 30px;

    margin-left: 2%;

    text-align: center;

    background-color: #0e3092;

    font-size: 13px;

    padding: 5px 0;

    box-sizing: border-box;

    color: #fff;

  }

  /* nav language */

  .nav__header__inner .nav__language_btn {

    position: absolute;

    top: 15px;

    right: 100px;

  }

  .language_open__container {

    background: url(/csr/assets/img/top/sp/bg_menu.png);

    width: 100%;

    box-sizing: border-box;

    padding: 12px 0;

    position: relative;

    z-index: 51;

    position: absolute;

    top: -34px;

  }

  .language_open__list li {

    float: left;

    width: 33.333%;
      
    margin: 4px 0;

    padding-right: 1%;

    padding-left: 1%;

    box-sizing: border-box;

    border-left: 1px solid #0e3092;

    text-align: center;

  }

  .language_open__list li:first-child {

    margin-left: 0;

    border-left: none;

  }

  .language_open__list li a {

    font-size: 13px;

    font-weight: bold;

    color: #0e3092;

  }

  /* nav rss */

  .nav__header__inner .nav__rss_btn {

    position: absolute;

    top: 15px;

    right: 60px;

  }

  .rss_open__container {

    background: url(/csr/assets/img/top/sp/bg_menu.png);

    width: 100%;

    box-sizing: border-box;

    padding: 20px 10px 20px 30px;

    position: relative;

    z-index: 51;

    position: absolute;

    top: -360px;

  }

  .rss_open__list {

    margin-top: 15px;

  }

  .rss_open__list li {

    height: 32px;

  }

  .rss_open__list li a {

    font-size: 13px;

    font-weight: bold;

    color: #3d3d3d;

    line-height: 32px;

  }

  .nav_open__container {

    position: static;

    background: none;

    margin: 0;

    padding: 0;

    left: 0;

  }

  .nav_open__subcontainer {

    background: none;

    padding: 0;

    margin-bottom: 0;

    border-left: none;

  }

  .nav__menu > li.is--open {

    height: auto;

  }

  .nav__container .nav__menu > li.is--open > a {

    padding: 22px 19px 20px 21px;

  }

  .nav__container .nav_open__ttl {

    display: none;

  }

  .nav_open__container .nav__ttl {

    font-size: 13px;

    margin: 0;

    padding-top: 0;

    padding: 10px 0 10px 40px;

    border-top: 1px solid #aaa;

    line-height: 1;

  }

  .nav_open__container .nav__ttl:before {

    left: 30px;

    top: 5px;

    height: 16px;

  }

  .nav_open__container .nav__ttl__detail {

    font-size: 10px;

    margin-left: 5px;

  }

  .nav_open__container .nav_open__txt {

    margin: 7px 20px 7px 30px;

    font-size: 12px;

    line-height: 1.5;

  }

  .nav_open__container .nav_open__box, .nav_open__container .nav_open__boxbtn {

    width: 100%;

    float: none;

    margin: 0;

  }

  .nav_open__container .nav_open__boxbtn a {

    padding: 7px 0 7px 30px;

    margin-top: 0;

    text-align: left;

    border: none;

    border-top: 1px solid #aaa;

  }

  .nav_open__container a.is--pdf:after {

    width: 16px;

    height: 16px;

    background-size: auto 100%;

  }

  .nav_open__container .nav_open__detail {}

  .nav_open__container .nav_open__detail li {

    padding: 0;

    margin-bottom: 0;

  }

  .nav_open__container .nav_open__detail li a {

    padding: 7px 0 7px 40px;

    border-top: 1px solid #aaa;

    font-size: 12px;

    line-height: 1.5;

    display: block;

  }

  .nav_open__container .nav_open__detail li .is--no_link {

    padding: 7px 0 7px 40px;

    border-top: 1px solid #aaa;

    font-size: 12px;

    line-height: 1.5;

    display: block;

  }

  .nav_open__container .nav_open__detail li a .is--indent {

    display: block;

  }

  .nav_open__container .nav_open__box {

    background: none;

    padding: 0;

    border: none;

  }

  .nav_open__container .nav_open__box > a, .nav_open__container .nav_open__box > div {

    border-top: 1px solid #aaa;

    padding: 0;

    font-weight: bold;

    display: block;

  }

  .is--notouch .nav_open__container a:hover .nav_open__txt, .is--notouch .nav_open__container a:hover span {

    text-decoration: underline !important;

  }

  .nav_open__container .nav_open__top_page {

    border-top: 1px solid #aaa;

  }

  .is--notouch .nav_open__container .nav_open__boxbtn a:hover {

    border-color: #aaa;

  }

  /*---------- nav02 ----------*/

  .nav_open__container.nav02__container .nav_open__boxbtn {

    margin-top: 0;

  }

  .nav_open__container .nav_open__detail li.is--nav02_01, .nav_open__container .nav_open__detail li.is--nav02_02, .nav_open__container .nav_open__detail li.is--nav02_03, .nav_open__container .nav_open__detail li.is--nav02_04 {

    margin-top: 0;

  }

  /*---------- nav04 ----------*/

  .nav_open__container.nav04__container .nav_open__box {

    padding: 0;

  }

  .nav_open__container.nav04__container .nav_open__boxbtn a {

    display: block;

    width: 100%;

  }

  .nav04__container .nav_open__search {

    border-top: 1px solid #aaa;

    border-bottom: none;

    margin: 0;

    padding: 10px 20px 10px 30px;

  }

  .nav04__container .nav_open__search__ttl {

    display: block;

    width: 100%;

    height: auto;

  }

  .nav04__container .nav_open__search__ttl .search__ttl {

    font-size: 13px;

    line-height: 1;

    padding-left: 20px;

    background: url(/csr/assets/img/top/sp/ic_product_search.png) 2px center no-repeat;

    background-size: 13px auto;

  }

  .nav04__container .nav_open__search ul {

    display: block;

    width: 100%;

    height: auto;

    margin-top: 7px;

  }

  .nav04__container .nav_open__search ul li a {

    font-size: 12px;

    line-height: 1.4;

  }

  .nav04__container .nav_open__search ul li:before {

    display: none;

  }

  .nav04__container .nav_open__search ul li:last-child a {

    padding: 5px 11px;

  }

  .is--notouch .nav04__container .nav_open__search ul li a:hover * {

    text-decoration: none !important;

  }

  .nav04__container .nav_open__boxbtn a .nav_open__txt {

    font-size: 13px;

  }

  /*---------- nav06 ----------*/

  .nav06__container .nav__box {

    background: none;

    padding: 0 22px 0 27px;

    margin: 0;

    border: none;

  }

  .nav06__container .nav__box ul {

    width: 100%;

    min-width: 0;

    margin: -3px 0 10px;

  }

  .nav06__container .nav__box ul li {

    width: 23%;

    min-width: 0;

    margin: 1%;

  }

  .nav06__container .nav__box ul li a {

    font-size: 12px;

    line-height: 1.4;

    padding: 8px 0px;

  }

  .nav06__container .nav__box ul li.product a, .nav06__container .nav__box ul li.company a, .nav06__container .nav__box ul li.recruit a {

    letter-spacing: 1em;

    text-indent: 1em;

  }

  .nav06__container .nav__box.nav__box__category ul li {

    width: 48%;

  }

  .nav06__container .nav__box.nav__box__category ul li a {

    color: #fff;

  }

  .is--notouch .nav06__container .nav__box ul li a:hover * {

    text-decoration: none !important;

  }

  .nav_open__container.nav06__container .nav_open__boxbtn {

    margin-top: 0;

  }

  .nav_open__container.nav06__container .nav_open__boxbtn a {

    padding: 10px 0 10px 30px;

  }

  /*---------- link ----------*/

  .link__area .link__inner {

    width: 100%;

    padding: 4px 0.3175%;

    box-sizing: border-box;

  }

  .link__area .link__inner .link__list li {}

  .link__area .link__inner .link__list li a {

    display: block;

    float: left;

    width: 32.5%;

    margin: 0 0.41665% 4px 0.41665%;

    border: 1px solid #919cc4;

    box-sizing: border-box;

    font-size: 12px;

    color: #636363;

    text-align: center;

    height: 50px;

    box-sizing: border-box;

    padding: 14px 0;

    font-weight: bold;

  }

  .link__area .link__inner .link__list li.is--about a, .link__area .link__inner .link__list li.is--ir a, .link__area .link__inner .link__list li.is--worldwide a {

    padding: 5px 0;

  }

  .link__area .link__inner .link__logo {

    background: url(/csr/assets/img/top/sp/tx_footer_corporate.png);

    width: 227px;

    height: 24px;

    background-size: 100% auto;

    margin: 27px auto;

  }

  .link__area .link__inner .link__logo img {

    display: none;

  }

  /*---------- footer ----------*/

  .footer__container {

    height: auto;

  }

  .footer__container ul {

    position: static;

    padding-top: 9px;

    margin: 0 auto;

    width: 300px;

    text-align: center;

  }

  .footer__container ul li {

    float: none;

    display: inline-block;

    font-size: 10px;

    margin-bottom: 5px;

    letter-spacing: -0.06em;

  }

  .footer__container ul li.is--noborder {

    border: none;

    margin-left: 0;

    padding-left: 0;

  }

  .footer__container .footer__copyright {

    position: static;

    margin-top: 2px;

    padding-bottom: 8px;

    text-align: center;

    width: 192px;

    height: 13px;

    background: url(/csr/assets/img/top/sp/tx_copyright.png) no-repeat;

    background-size: 192px 13px;

    margin: 0 auto;

  }

  .footer__container .footer__copyright img {

    display: none;

  }

}